﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
	<link href="css/all.css" rel="stylesheet"/>	
	<link rel="stylesheet" type="text/css" href="css/contacto.css"/>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Pastelería Kanela - Contacto</title>
</head>

<body>
	<main>
		
		<div class="nombre">
			<span>Pastelería Kanela</span>	
		</div>
	
		<div class="menu">
			<nav class="navbar navbar-expand-lg navbar-light bg-light">
			
				<a class="navbar-brand" href="#">Kanela</a>
					<button	class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
						aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>
		
				<div class="collapse navbar-collapse">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item">
							<a class="nav-link" href="index.html">INICIO</a>
						</li>
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">PRODUCTOS</a>
							<div id="botondesplegable" class="dropdown-menu">
								<a class="dropdown-item" href="tartas.html">Tartas</a>
								<div class="dropdown-divider"></div>
								<a class="dropdown-item" href="pasteles.html">Pasteles</a>
								<div class="dropdown-divider"></div>
								<a class="dropdown-item" href="bombones.html">Bombones</a>
								<div class="dropdown-divider"></div>
								<a class="dropdown-item" href="pastas.html">Pastas</a>
							</div>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="contacto.html">CONTACTO</a>
						</li>
					</ul>
					<form class="form-inline my-2 my-lg-0">
						<input class="form-control mr-sm-2" type="search" placeholder="Buscar..."/>
						<button id="botonbuscar" class="btn btn-outline-light my-2 my-sm-0" type="submit">Buscar</button>
					</form>	
				</div>
			</nav>		
		</div>
	
		<div class="titulo">
			<span>Contacta con Nosotros</span>
		</div>

		<div class="imagenes">
					
			<section class="mb-4">
		
			    <p class="text-center w-responsive mx-auto mb-5">La Pastelería Kanela ha aportado su granito de arena a la felicidad de muchos cántabros. Ofreciendo desde siempre el más riguroso compromiso con la calidad y el buen hacer gracias a una larga tradición artesanal.<br/>¿Tienes alguna pregunta? Por favor, no dudes en ponerte en contacto con nosotros.</p>
	
			    <div class="row">

			        <div class="col-md-9 mb-md-0 mb-5">
	            
			            <form id="contact-form" name="contact-form" action="" method="">
    			            <div class="row">
           	 			        <div class="col-md-6">
           	 			    	    <div class="md-form mb-0 text-md-left">
                            			<label for="nombre">Nombre</label>
                            			<input type="text" id="nombre" name="nombre" class="form-control"/>
                        			</div>
                    			</div>

                    			<div class="col-md-6">
								    <div class="md-form mb-0 text-md-left">
                            			<label for="email" >Email</label>
                            			<input type="text" id="email" name="email" class="form-control"/>
                        			</div>
								</div>
                			</div>
	
                			<div class="row">
                    			<div class="col-md-12">
                        			<div class="md-form mb-0 text-md-left">
                            			<label for="asunto">Asunto</label>
                            			<input type="text" id="asunto" name="asunto" class="form-control"/>
                        			</div>
                    			</div>
                			</div>

                			<div class="row">
                    			<div class="col-md-12">
                        			<div class="md-form text-md-left">
                            			<label for="mensaje">Mensaje</label>
                            			<textarea type="text" id="mensaje" name="mensaje" rows="3" class="form-control md-textarea"></textarea>
                        			</div>
                    			</div>
                			</div>
            			</form>

            			<div class="text-center text-md-center">
                			
                			<a id="botonenviar" class="btn btn-light">Enviar</a>
            			
            			</div>
            			
            			<div class="status"></div>
        				
        				</div>

        				<div class="col-md-3 text-center">
            				<ul class="list-unstyled mb-0">
                				<br/>
                				<li><i class="fas fa-map-marker-alt"></i>
                    				<p>Santander, España</p>
                				</li>
								<br/>
                				<li><i class="fas fa-phone mt-4"></i>
                    				<p>942 010 110</p>
                				</li>
								<br/>
                				<li><i class="fas fa-envelope mt-4"></i>
                    				<p>contacto@pasteleriakanela.com</p>
                				</li>
            				</ul>
        				</div>

    				</div>

				</section>
													
		</div>
		
		<div class="footer">
		
		<div class="container text-white">
			<br/>
			<div class="row">
				<div id="redes" class="col-12 col-md-6">
					<h5>Redes Sociales</h5>
						<p><a href="#"><i class="fab fa-facebook fa-2x"></i></a></p>
						<p><a href="#"><i class="fab fa-instagram fa-2x"></i></a></p>
						<p><a href="#"><i class="fab fa-twitter fa-2x"></i></a></p>
				</div>
				
				<div id="datos" class="col-12 col-md-6">
					<h4 id="contacto">Contacto</h4>
					<p>Pastelería Kanela</p>
					<p>Direcci&oacute;n: Santander - Cantabria<br/>
					Tel&eacute;fonos:<br/>
					eMail: contacto@pasteleriakanela.com</p>
				</div>
			</div>
		</div>
		
		</div>
		
	</main>
</body>

</html>
